#!/bin/sh

#
# Remove old HAK packages
#

OLD_PACKAGES="host_attach-iscsi host_attach-fc host_attach_emulex host_attach_qlogic host_attach_iscsi"

for PKG in $OLD_PACKAGES; do
    rpm -q $PKG > /dev/null 2>&1
    if [ "$?" = "0" ]; then
        # FOUND!
        echo "Removing legacy package $PKG"
        rpm -e $PKG
    fi
done
